Yess eCommerce application - Bug #9

By default store’s status can not be changed.
Description

URL-> Master management >-Stere-master—Stere—— As per the requirement, there should be mandatory 1 store by default & that
store status cant be changed. Here, I've attached screenshot in that | am able changed the status of all Shops.

1. There Should be right sign at least in front of one store.

2. All three shops cant be updated at once with the sign of cross.

3. Toaster msg supposed to pops up while updating status of the store

History

#1 - 07/22/2021 12:03 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/22/2021 04:16 PM - Minal Watmode

- Status changed from Resolved to Feedback

DONE

#3 - 07/24/2021 01:20 PM - Minal Watmode
- Status changed from Feedback to Closed
